View Issue Details

IDProjectCategoryView StatusLast Update
0003454GNUnetbuild processpublic2018-06-07 00:25
ReporterellAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSXubuntu-14.04-64amdOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003454: Revision 33822: make fails
Description...
make[3]: Betrete Verzeichnis '/home/ell/gnunet/src/pt'
 /bin/mkdir -p '/usr/local/lib/gnunet/libexec/'
  /bin/bash ../../libtool --mode=install /usr/bin/install -c gnunet-daemon-pt '/usr/local/lib/gnunet/libexec/'
libtool: install: /usr/bin/install -c .libs/gnunet-daemon-pt /usr/local/lib/gnunet/libexec/gnunet-daemon-pt
 /bin/mkdir -p '/usr/local/share/gnunet/config.d/'
 /usr/bin/install -c -m 644 pt.conf '/usr/local/share/gnunet/config.d/'
make[3]: Verlasse Verzeichnis '/home/ell/gnunet/src/pt'
make[2]: Verlasse Verzeichnis '/home/ell/gnunet/src/pt'
Making install in integration-tests
make[2]: Betrete Verzeichnis '/home/ell/gnunet/src/integration-tests'
make[3]: Betrete Verzeichnis '/home/ell/gnunet/src/integration-tests'
make[3]: Für das Ziel »install-exec-am« ist nichts zu tun.
make[3]: Für das Ziel »install-data-am« ist nichts zu tun.
make[3]: Verlasse Verzeichnis '/home/ell/gnunet/src/integration-tests'
make[2]: Verlasse Verzeichnis '/home/ell/gnunet/src/integration-tests'
Making install in dv
make[2]: Betrete Verzeichnis '/home/ell/gnunet/src/dv'
  CC plugin_transport_dv.lo
plugin_transport_dv.c:103:24: error: field 'header' has incomplete type
   struct SessionHeader header;
                        ^
make[2]: *** [plugin_transport_dv.lo] Fehler 1
make[2]: Verlasse Verzeichnis '/home/ell/gnunet/src/dv'
make[1]: *** [install-recursive] Fehler 1
make[1]: Verlasse Verzeichnis '/home/ell/gnunet/src'
make: *** [install-recursive] Fehler 1
Steps To Reproducecd gnunet
svn up -->R 33822
sudo make install
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-26 16:48

manager   ~0008474

AFAIK this was already fixed.

Issue History

Date Modified Username Field Change
2014-06-24 08:03 ell New Issue
2014-06-26 16:48 Christian Grothoff Note Added: 0008474
2014-06-26 16:48 Christian Grothoff Status new => resolved
2014-06-26 16:48 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-26 16:48 Christian Grothoff Resolution open => fixed
2014-06-26 16:48 Christian Grothoff Assigned To => Christian Grothoff
2014-06-26 16:48 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed